

	#taulukko {
	font-family:Arial, Helvetica,sans-serif;
	border-collapse:collapse;
	width:100%;
	}

	#taulukko td, #taulukko th{
			border:1px solid #ddd;
			padding: 8px;
	}
	
	#taulukko tr:nth-child(even){background-color: #f2f2f2;}
	
	#taulukko tr:hover{background-color:#ddd;}
	
	#taulukko th{
		padding-top: 12px;
		padding-bottom:12px;
		text-align:left;
		background-color:lightblue;
		color:white;
	}
	